package Controllers.VenteRapideClt;

import java.io.IOException;
import java.net.URL;
import java.util.ResourceBundle;
import javafx.event.ActionEvent;
import javafx.fxml.FXML;
import javafx.fxml.FXMLLoader;
import javafx.fxml.Initializable;
import javafx.scene.Node;
import javafx.scene.layout.AnchorPane;

/**
 * FXML Controller class
 * @author Maher
 */
public class VenteRapideCltController implements Initializable {

    @FXML private AnchorPane PaneVenteRapide ;
    
    /**
     * Initializes the controller class.
     */
    @Override
    public void initialize(URL url, ResourceBundle rb) {
        // TODO
    } 
    
    
    @FXML
    private void VenteSansFactureButtonAction(ActionEvent event) throws IOException {
       PaneVenteRapide.getChildren().clear();
       PaneVenteRapide.getChildren().add((Node) FXMLLoader.load(getClass().getResource("/Views/VenteRapideClt/VenteSansFactureClt.fxml")));
    }
    
    @FXML
    private void VenteAvecFactureButtonAction(ActionEvent event) throws IOException {
       PaneVenteRapide.getChildren().clear();
       PaneVenteRapide.getChildren().add((Node) FXMLLoader.load(getClass().getResource("/Views/VenteRapideClt/Step1CommandeClt.fxml")));
    }
    
    
    
}
